﻿<table border="0" style="width:240px; height:80px; padding-left:12px; padding-right:12px; padding-top:12px;">
    <tr>
        <td colspan="2" align="center" >
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "LblPopup";
                }).GetHtml()
        </td>
    </tr>
    <tr style="margin-bottom:4px">
        <td width="80px" align="right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "BtnYes";
                    settings.Text = "Yes";
                    settings.Width = 80;
                    settings.ClientSideEvents.Click = "PrintReport";
                }).GetHtml()
        </td>
        <td width="80px" align="left">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "BtnCancel";
                    settings.Text = "Cancel";
                    settings.Width = 80;
                    settings.ClientSideEvents.Click = "function(s, e){ PopupDownload.Hide(); }";
                }).GetHtml()
        </td>
    </tr>
</table>
